2021-10

CentOS7

wgetでSSL接続に失敗したら・・・

2021年10月1日より(2021年9月30日をもって)、Let's Encryptで使われている「DST Root X3」のルート証明書が利用できなくなります。 これにより、wgetコマンドで、以下のようなエラーが出てきます。 wget...